{
    "pages": [
        "pages/index/index",
        "pages/logs/logs",
        "pages/sale_order/sale_order",
        "pages/sale_order/form/sale_order_form"
    ],
    "tabBar": {
        "list": [
            {
                "pagePath": "pages/sale_order/sale_order",
                "text": "Sale Order"
            },
            {
                "pagePath": "pages/logs/logs",
                "text": "state"
            },
            {
                "pagePath": "pages/index/index",
                "text": "Hr Employee"
            }
        ]
    },
    "window": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "Weixin",
        "navigationBarBackgroundColor": "#ffffff"
    },
    "usingComponents": {
        "van-button": "@vant/weapp/button/index",
        "van-card": "@vant/weapp/card/index",
        "van-field": "@vant/weapp/field/index",
        "van-popup": "@vant/weapp/popup/index",
        "van-picker": "@vant/weapp/picker/index",
        "van-tag": "@vant/weapp/tag/index"
    },
    "componentFramework": "glass-easel",
    "sitemapLocation": "sitemap.json",
    "lazyCodeLoading": "requiredComponents"
}
